<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/tests/Feature" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/tests/Unit" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/voku/portable-ascii" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/dragonmantank/cron-expression" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpoption/phpoption" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fideloper/proxy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/asm89/stack-cors" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/facade/flare-client-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/facade/ignition" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/facade/ignition-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/ramsey/collection" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/ramsey/uuid" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/laravel/framework" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/laravel/tinker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/scrivo/highlight.php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/laravel/ui" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fzaninotto/faker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/league/commonmark" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/league/flysystem" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fruitcake/laravel-cors" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/guzzlehttp/guzzle" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/guzzlehttp/promises" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/brick/math" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/guzzlehttp/psr7" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/egulias/email-validator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nunomaduro/collision" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/filp/whoops" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/hamcrest/hamcrest-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psy/psysh" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/mockery/mockery" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kreait/firebase-tokens" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kreait/firebase-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kreait/gcp-metadata" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kreait/clock" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/lcobucci/jwt" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bacon/bacon-qr-code" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/dingo/blueprint" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/dingo/api" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/giggsey/libphonenumber-for-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/giggsey/locale" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/google/cloud-storage" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/google/cloud-core" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/google/crc32" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/google/auth" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/barryvdh/laravel-cors" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/view" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/support" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/session" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/validation" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/firebase/php-jwt" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/translation" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kylekatarnls/update-helper" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/pipeline" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/pagination" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/routing" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/queue" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/http" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/jeremeamia/superclosure" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/hashing" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/mail" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/log" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/encryption" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/database" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/events" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/console" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/config" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/contracts" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/container" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/broadcasting" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/auth" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/illuminate/bus" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/jrm2k6/cloudder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/box/spout" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fig/http-message-util" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/maatwebsite/excel" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/intervention/image" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/league/fractal" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cloudinary/cloudinary_php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/laravel/lumen-framework" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/erusev/parsedown" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/laravelista/lumen-vendor-publish" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/mtdowling/jmespath.php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpoffice/phpexcel" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpspec/prophecy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nesbot/carbon" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/palanik/lumen-cors" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/orumad/lumen-config-cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/namshi/jose" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-file-iterator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-code-coverage" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/opis/closure" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/phpunit" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-token-stream" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-timer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-text-template" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phar-io/manifest" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nikic/fast-route" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phar-io/version" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/ralouphie/getallheaders" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/rize/uri-template" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/riverline/multipart-parser" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/http-message" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/simple-cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/comparator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/superbalist/flysystem-google-storage" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/recursion-context" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/resource-operations" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/object-enumerator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/exporter" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/diff" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/global-state" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/version" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/object-reflector" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/environment" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/simplesoftwareio/simple-qrcode" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/css-selector" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/swiftmailer/swiftmailer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-php56" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-php73" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/http-kernel" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-ctype" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/http-foundation" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/process" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/debug" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/service-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/translation" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-iconv" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-php72" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/routing" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/mime" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-intl-idn" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-util" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/theseer/tokenizer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/webmozart/assert" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/vlucas/phpdotenv" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/zanysoft/laravel-zip" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/translation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/var-dumper" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/tymon/jwt-auth" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/tecnickcom/tcpdf" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>